@charset "shift_jis";

/* ホーム > INAXについて サブメニュー*/

#fmt_menu ul.fmt_submenu li.fmt_submenu1 a { width:  142px; background-image: url(../img/menu/menu4_1.gif); }
#fmt_menu ul.fmt_submenu li.fmt_submenu2 a { width:  96px; background-image: url(../img/menu/menu4_2.gif); }
#fmt_menu ul.fmt_submenu li.fmt_submenu3 a { width: 170px; background-image: url(../img/menu/menu4_3.gif); }
#fmt_menu ul.fmt_submenu li.fmt_submenu4 a { width:  95px; background-image: url(../img/menu/menu4_4.gif); }
#fmt_menu ul.fmt_submenu li.fmt_submenu5 a { width:  95px; background-image: url(../img/menu/menu4_5.gif); }
#fmt_menu ul.fmt_submenu li.fmt_submenu6 a { width: 140px; background-image: url(../img/menu/menu4_6.gif); }
#fmt_menu ul.fmt_submenu li.fmt_submenu7 a { width: 146px; background-image: url(../img/menu/menu4_7.gif); }